$(document).ready(function(){
	$("#import_xml").click(function(){
	// loader einblenden - PHP Script loading
	$("#loader_import_xml").empty().html('<img src="img/ladebild.gif" />');
	
	// Ladezeit einblenden - ($laufzeit) aus dem PHP Script
	$.get("php/lex_get_interface_import_xml.php", function(text)
	{
		$("#loader_import_xml").html(text);
		
	});
});
});